<main class="mt-5 mb-5 pt-5 pb-5" id="main-content">
  <div class="content_box text-center pt-3 col-12">
    <h1>404</h1>
    <h2>{{ 'The page you are trying to visit is not available'|t }}</h2>
    <p>{{ 'Check whether the URL is correct or go back to the <a href="@path">homepage</a>'|t({'@path': path('<front>')}) }}</p>
  </div>
</main>
